Subject: [Catalina-22] Catalina 22 (tech) ("Gabriel Pins")

From: "Thomas Holz" <[email-masked]>
Date: Wed, 6 Jun 2007 06:31:45 -0400

Hello All,
             I response to the posts about using bicycle spokes for "Gabriel Pins" (thanks Louis P., I'll be putting some on CjAndeai today), I have some spokes that I would be glad to send to anyone in need.  They are from my mountain bike that got flattened over the winter from a fallen tree limb...yep, it was a big limb.   Some spokes might be pre-bent for you !  Jeez, I sounds like I'm selling you way over ripe bananas...ok, I'll send out only the good ones!        
                                                                                                        Take care, Jay

Thomas Jay Holz
Amsterdam,NY
1989 Wing Keel (CjAndeai)
CTYH5021E989